Herramientas Personales
Usted está aquí: Inicio ¡Participa! Foros
Acciones de Documento
Hilo abierto

Lista de repositorios aconsejable para Guadalinex v5

Volver al foro (Usando Guadalinex V5)
Orden:   
  • Escrito por rafaguinness el 27/11/2008 20:29

    rafaguinness

    Adepto Ancestral

    Envíos: 436

    Hola, buenas noches

    Me gustaría saber cuáles son los repositorios que es aconsejable tener marcados en Guadalinex v5. La pregunta viene porque ayer le di al gestor de actualizaciones y me encontró en torno a 31 actualizaciones. Antes de proceder a instalarlas me fijé en que, por ejemplo, aparecen como actualizaciones los paquetes de openoffice 1.2.4. cuando la versión que está instalada en Guadalinex v5 es la 2.4.

    A raíz de esto miré la lista de respositorios y vi que hay bastantes, unos de ubuntu y otros de Guadalinex. Que conste que yo no he añadido ningún repositorio nuevo, excepto el de Indiocabreao.

    Un saludo.

    • Re: Lista de repositorios aconsejable para Guadalinex v5

      Escrito por hatteras el 27/11/2008 20:41

      hatteras

      Maestro Ancestral

      Envíos: 4883


      Hola, buenas noches

      Me gustaría saber cuáles son los repositorios que es aconsejable tener marcados en Guadalinex v5. La pregunta viene porque ayer le di al gestor de actualizaciones y me encontró en torno a 31 actualizaciones. Antes de proceder a instalarlas me fijé en que, por ejemplo, aparecen como actualizaciones los paquetes de openoffice 1.2.4. cuando la versión que está instalada en Guadalinex v5 es la 2.4.

      A raíz de esto miré la lista de respositorios y vi que hay bastantes, unos de ubuntu y otros de Guadalinex. Que conste que yo no he añadido ningún repositorio nuevo, excepto el de Indiocabreao.

      Un saludo.

      Creo que lo mejor es tener esto:
      deb http://v5.guadalinex.org/ubuntu/ hardy main restricted universe multiverse
      deb http://v5.guadalinex.org/guadalinex-lobo/ lobo main restricted universe multiverse
      deb http://v5.guadalinex.org/guadalinex-lobo/ lobo-updates main restricted universe multiverse
      deb http://v5.guadalinex.org/guadalinex-lobo/ lobo-security main restricted universe multiverse
      deb http://v5.guadalinex.org/guadalinex-lobo/ lobo-backports main restricted universe multiverse

      y el de Guadausers:
      para el repositorio GuadaUsers V5:
      Ejecutar en una terminal, después de copiar y pegar en la terminal el siguiente texto
      echo “deb http://download.tuxfamily.org/guadausers/guadaV5/ ./” | sudo tee -a /etc/apt/sources.list && wget http://download.tuxfamily.org/guadausers/varios/guadausers.gpg | sudo apt-key add guadausers.gpg && sudo apt-get update

      La lista de los paquetes del repositorios están aquí:  GuadaUsers/GuadaV5/
      ---------------
      En http://hatteras.wordpress.com/2008/04/07/actualizar-openoffice/
      se explica como actualizar a Openoffice 3

      En Guadalinex V5 está la versión de openoffice 2.4, si se usa este script se desinstala la versión 2.4 y se instala la versión 3 en español; pero luego te aparece la pantalla del gestor de actualizaciones para actualizar paquetes y te indica que debes actualizar los paquetes de openoffice, si lo haces volverás a tener la versión 2.4; lo que hay que hacer es abrir synaptic, buscar openoffice e ir señalando todos y cada uno de los paquetes openoffice que estén instalados y bloquear la versión.
      mi blog: http://hatteras-blog.blogspot.com.es/
      • Re: Lista de repositorios aconsejable para Guadalinex v5

        Escrito por rafaguinness el 27/11/2008 22:11

        rafaguinness

        Adepto Ancestral

        Envíos: 436

        Hola

        Muchas gracias de nuevo, Hatteras. En el listado de repositorios había una gran cantidad de repositorios de ubuntu, además de los de Guadalinex. Los he quitado y ya no salen actualizaciones "extrañas".

        En cuanto a lo de actualizar a OpenOffice 3, ya se de la solución que comentas, que es la misma que utilizamos en su momento para actualizar versiones de OpenOffice más antiguas en Guadalinex v4.

        Por ahora me voy a abstener de actualizar OpenOffice a la versión 3, ya que la 2.4. va perfectamente, incluida Base OpenOffice.

        Me gustaría saber por qué cuando se actualiza a OpenOffice 3 con el método que indicas se instala en una carpeta distinta a la carpeta donde aparece instalado OpenOffice 2.4. y si sería posible que se instalase en la carpeta donde está OpenOffice 2.4., que es lo que sucedería si OpenOffice 3 estuviera en los repositorios de Guadalinex.

        Un saludo.

        Hola, buenas noches

        Me gustaría saber cuáles son los repositorios que es aconsejable tener marcados en Guadalinex v5. La pregunta viene porque ayer le di al gestor de actualizaciones y me encontró en torno a 31 actualizaciones. Antes de proceder a instalarlas me fijé en que, por ejemplo, aparecen como actualizaciones los paquetes de openoffice 1.2.4. cuando la versión que está instalada en Guadalinex v5 es la 2.4.

        A raíz de esto miré la lista de respositorios y vi que hay bastantes, unos de ubuntu y otros de Guadalinex. Que conste que yo no he añadido ningún repositorio nuevo, excepto el de Indiocabreao.

        Un saludo.

        Creo que lo mejor es tener esto:
        deb http://v5.guadalinex.org/ubuntu/ hardy main restricted universe multiverse
        deb http://v5.guadalinex.org/guadalinex-lobo/ lobo main restricted universe multiverse
        deb http://v5.guadalinex.org/guadalinex-lobo/ lobo-updates main restricted universe multiverse
        deb http://v5.guadalinex.org/guadalinex-lobo/ lobo-security main restricted universe multiverse
        deb http://v5.guadalinex.org/guadalinex-lobo/ lobo-backports main restricted universe multiverse

        y el de Guadausers:
        para el repositorio GuadaUsers V5:
        Ejecutar en una terminal, después de copiar y pegar en la terminal el siguiente texto
        echo “deb http://download.tuxfamily.org/guadausers/guadaV5/ ./” | sudo tee -a /etc/apt/sources.list && wget http://download.tuxfamily.org/guadausers/varios/guadausers.gpg | sudo apt-key add guadausers.gpg && sudo apt-get update

        La lista de los paquetes del repositorios están aquí:  GuadaUsers/GuadaV5/
        ---------------
        En http://hatteras.wordpress.com/2008/04/07/actualizar-openoffice/
        se explica como actualizar a Openoffice 3

        En Guadalinex V5 está la versión de openoffice 2.4, si se usa este script se desinstala la versión 2.4 y se instala la versión 3 en español; pero luego te aparece la pantalla del gestor de actualizaciones para actualizar paquetes y te indica que debes actualizar los paquetes de openoffice, si lo haces volverás a tener la versión 2.4; lo que hay que hacer es abrir synaptic, buscar openoffice e ir señalando todos y cada uno de los paquetes openoffice que estén instalados y bloquear la versión.

        • Re: Lista de repositorios aconsejable para Guadalinex v5

          Escrito por alfem el 28/11/2008 08:01

          alfem

          Equipo Guadalinex

          Envíos: 425


          Por ahora me voy a abstener de actualizar OpenOffice a la versión 3, ya que la 2.4. va perfectamente, incluida Base OpenOffice.

          Me gustaría saber por qué cuando se actualiza a OpenOffice 3 con el método que indicas se instala en una carpeta distinta a la carpeta donde aparece instalado OpenOffice 2.4. y si sería posible que se instalase en la carpeta donde está OpenOffice 2.4., que es lo que sucedería si OpenOffice 3 estuviera en los repositorios de Guadalinex.


          Estamos trabajando en el paquete de OpenOffice 3 para Guadalinex V5.

          Hemos probado algunos paquetes realizados por voluntarios de Ubuntu y no son del todo correctos, así que -aunque ya lo tenemos preparado- necesitaremos unos días para terminar los tests de calidad y publicar el  paquete definitivo.

          Saludos, Alfonso E.M....
      • Problemilla en el repositorio de Guadausers

        Escrito por pacomuz el 04/12/2008 12:38

        pacomuz

        Iniciado Ancestral

        Envíos: 17

        Al poner el repositorio de GuadaUsers se me actualizó el sistema con unos pocos paquetes, pero me da un fallo en el aMSN (algo de una clave). Como no lo uso, me da igual, pero cada vez que enciendo el ordenador me sale que hay una actualización disponible, y es ésta. ¿Cómo hago para que deje el programa como estaba y no me salga el aviso de actualizaciones?

        Hola, buenas noches

        Me gustaría saber cuáles son los repositorios que es aconsejable tener marcados en Guadalinex v5. La pregunta viene porque ayer le di al gestor de actualizaciones y me encontró en torno a 31 actualizaciones. Antes de proceder a instalarlas me fijé en que, por ejemplo, aparecen como actualizaciones los paquetes de openoffice 1.2.4. cuando la versión que está instalada en Guadalinex v5 es la 2.4.

        A raíz de esto miré la lista de respositorios y vi que hay bastantes, unos de ubuntu y otros de Guadalinex. Que conste que yo no he añadido ningún repositorio nuevo, excepto el de Indiocabreao.

        Un saludo.

        Creo que lo mejor es tener esto:
        deb http://v5.guadalinex.org/ubuntu/ hardy main restricted universe multiverse
        deb http://v5.guadalinex.org/guadalinex-lobo/ lobo main restricted universe multiverse
        deb http://v5.guadalinex.org/guadalinex-lobo/ lobo-updates main restricted universe multiverse
        deb http://v5.guadalinex.org/guadalinex-lobo/ lobo-security main restricted universe multiverse
        deb http://v5.guadalinex.org/guadalinex-lobo/ lobo-backports main restricted universe multiverse

        y el de Guadausers:
        para el repositorio GuadaUsers V5:
        Ejecutar en una terminal, después de copiar y pegar en la terminal el siguiente texto
        echo “deb http://download.tuxfamily.org/guadausers/guadaV5/ ./” | sudo tee -a /etc/apt/sources.list && wget http://download.tuxfamily.org/guadausers/varios/guadausers.gpg | sudo apt-key add guadausers.gpg && sudo apt-get update

        La lista de los paquetes del repositorios están aquí:  GuadaUsers/GuadaV5/
        ---------------
        En http://hatteras.wordpress.com/2008/04/07/actualizar-openoffice/
        se explica como actualizar a Openoffice 3

        En Guadalinex V5 está la versión de openoffice 2.4, si se usa este script se desinstala la versión 2.4 y se instala la versión 3 en español; pero luego te aparece la pantalla del gestor de actualizaciones para actualizar paquetes y te indica que debes actualizar los paquetes de openoffice, si lo haces volverás a tener la versión 2.4; lo que hay que hacer es abrir synaptic, buscar openoffice e ir señalando todos y cada uno de los paquetes openoffice que estén instalados y bloquear la versión.

        • Re: Problemilla en el repositorio de Guadausers

          Escrito por IndioCabreao el 04/12/2008 13:19

          IndioCabreao

          Maestro Ancestral

          Envíos: 4830

          Holas :-)
          Al poner el repositorio de GuadaUsers se me actualizó el sistema con unos pocos paquetes, pero me da un fallo en el aMSN (algo de una clave). Como no lo uso, me da igual, pero cada vez que enciendo el ordenador me sale que hay una actualización disponible, y es ésta. ¿Cómo hago para que deje el programa como estaba y no me salga el aviso de actualizaciones?
          Desinstala aMsn y lo vuelves a instalar, te dejara de salir la actualizacion y el error. Corregi  ese problema ayer ;-)
          Perdona por las molestias.

          Saludos
          "Lo que has de decir, antes de decirlo a otro, dítelo a ti mismo." Séneca
          • Re: Problemilla en el repositorio de Guadausers

            Escrito por pacomuz el 05/12/2008 20:21

            pacomuz

            Iniciado Ancestral

            Envíos: 17

            Hola hola
            Holas :-)
            Al poner el repositorio de GuadaUsers se me actualizó el sistema con unos pocos paquetes, pero me da un fallo en el aMSN (algo de una clave). Como no lo uso, me da igual, pero cada vez que enciendo el ordenador me sale que hay una actualización disponible, y es ésta. ¿Cómo hago para que deje el programa como estaba y no me salga el aviso de actualizaciones?
            Desinstala aMsn y lo vuelves a instalar, te dejara de salir la actualizacion y el error. Corregi  ese problema ayer ;-)
            Perdona por las molestias.

            Saludos
            Solucionado Indio, eres un monstruo.
    • Re: Lista de repositorios aconsejable para Guadalinex v5

      Escrito por rafaguinness el 03/12/2008 20:06

      rafaguinness

      Adepto Ancestral

      Envíos: 436

      Hola de nuevo

      Tras dejar como repositorios en synaptic los que me indicabas (Hatteras) y desaparecer el conjunto de paquetes "extraño" que me salían al pulsar en mostrar actualizaciones, han vuelto a aparecer una serie de paquetes "extraños", en el sentido de que por ejemplo, me salen como paquetes de actualización los de OpenOffice 1.2.4. No he añadido ni quitado ningún repositorio de los que me indicaste en su momento y no sé si quizás sale esta lista de paquetes (alrededor de unos 200 megabytes) porque antes de quitar los repositorios que sobraban le di a mostrar  actualizaciones, aparecieron esos paquetes y de alguna forma se guardó en synaptic alguna información relativa a los mismos que se sigue manteniendo.

      En fin, a ver si me podéis indicar cómo solucionar esto, o si tengo que ejecutar algún comando concreto en la terminal de comandos.

      Un saludo desde Antequera.

      Hola, buenas noches

      Me gustaría saber cuáles son los repositorios que es aconsejable tener marcados en Guadalinex v5. La pregunta viene porque ayer le di al gestor de actualizaciones y me encontró en torno a 31 actualizaciones. Antes de proceder a instalarlas me fijé en que, por ejemplo, aparecen como actualizaciones los paquetes de openoffice 1.2.4. cuando la versión que está instalada en Guadalinex v5 es la 2.4.

      A raíz de esto miré la lista de respositorios y vi que hay bastantes, unos de ubuntu y otros de Guadalinex. Que conste que yo no he añadido ningún repositorio nuevo, excepto el de Indiocabreao.

      Un saludo.


      • Re: Lista de repositorios aconsejable para Guadalinex v5

        Escrito por hatteras el 03/12/2008 20:20

        hatteras

        Maestro Ancestral

        Envíos: 4883


        Hola de nuevo

        Tras dejar como repositorios en synaptic los que me indicabas (Hatteras) y desaparecer el conjunto de paquetes "extraño" que me salían al pulsar en mostrar actualizaciones, han vuelto a aparecer una serie de paquetes "extraños", en el sentido de que por ejemplo, me salen como paquetes de actualización los de OpenOffice 1.2.4. No he añadido ni quitado ningún repositorio de los que me indicaste en su momento y no sé si quizás sale esta lista de paquetes (alrededor de unos 200 megabytes) porque antes de quitar los repositorios que sobraban le di a mostrar  actualizaciones, aparecieron esos paquetes y de alguna forma se guardó en synaptic alguna información relativa a los mismos que se sigue manteniendo.

        En fin, a ver si me podéis indicar cómo solucionar esto, o si tengo que ejecutar algún comando concreto en la terminal de comandos.

        Un saludo desde Antequera.

        Hola, buenas noches

        Me gustaría saber cuáles son los repositorios que es aconsejable tener marcados en Guadalinex v5. La pregunta viene porque ayer le di al gestor de actualizaciones y me encontró en torno a 31 actualizaciones. Antes de proceder a instalarlas me fijé en que, por ejemplo, aparecen como actualizaciones los paquetes de openoffice 1.2.4. cuando la versión que está instalada en Guadalinex v5 es la 2.4.

        A raíz de esto miré la lista de respositorios y vi que hay bastantes, unos de ubuntu y otros de Guadalinex. Que conste que yo no he añadido ningún repositorio nuevo, excepto el de Indiocabreao.

        Un saludo.


        A lo mejor que te pasa algo similar a esto:  ( cambia versión 2.4 por la que hayas instalado )
        En Ubuntu 8.04 está la versión de openoffice 2.4 pero en ingles; si se usa este script se desinstala la versión 2.4 en ingles, y se instala la versión 2.4 en español; pero luego te aparece la pantalla del gestor de actualizaciones para actualizar paquetes y te indica que debes actualizar los paquetes de openoffice, si lo haces volverás a tener la versión en ingles; lo que hay que hacer es abrir synaptic, buscar openoffice e ir señalando todos y cada uno de los paquetes openoffice que estén instalados y bloquear la versión.

        Suerte... y que salga el sol por Antequera
        mi blog: http://hatteras-blog.blogspot.com.es/
        • Re: Lista de repositorios aconsejable para Guadalinex v5

          Escrito por rafaguinness el 04/12/2008 22:12

          rafaguinness

          Adepto Ancestral

          Envíos: 436

          Hola, bona nit

          Veamos, no solo son paquetes de OpenOffice 1.2.4. los que me salen para actualizar, sino también otros cuyo nombre comienza por "lib...", otros de "the gimp" y bastantes más (igual son en torno a 50 o algo más). Cómo consigo que no salgan.

          Saludos.

          Hola de nuevo

          Tras dejar como repositorios en synaptic los que me indicabas (Hatteras) y desaparecer el conjunto de paquetes "extraño" que me salían al pulsar en mostrar actualizaciones, han vuelto a aparecer una serie de paquetes "extraños", en el sentido de que por ejemplo, me salen como paquetes de actualización los de OpenOffice 1.2.4. No he añadido ni quitado ningún repositorio de los que me indicaste en su momento y no sé si quizás sale esta lista de paquetes (alrededor de unos 200 megabytes) porque antes de quitar los repositorios que sobraban le di a mostrar  actualizaciones, aparecieron esos paquetes y de alguna forma se guardó en synaptic alguna información relativa a los mismos que se sigue manteniendo.

          En fin, a ver si me podéis indicar cómo solucionar esto, o si tengo que ejecutar algún comando concreto en la terminal de comandos.

          Un saludo desde Antequera.

          Hola, buenas noches

          Me gustaría saber cuáles son los repositorios que es aconsejable tener marcados en Guadalinex v5. La pregunta viene porque ayer le di al gestor de actualizaciones y me encontró en torno a 31 actualizaciones. Antes de proceder a instalarlas me fijé en que, por ejemplo, aparecen como actualizaciones los paquetes de openoffice 1.2.4. cuando la versión que está instalada en Guadalinex v5 es la 2.4.

          A raíz de esto miré la lista de respositorios y vi que hay bastantes, unos de ubuntu y otros de Guadalinex. Que conste que yo no he añadido ningún repositorio nuevo, excepto el de Indiocabreao.

          Un saludo.


          A lo mejor que te pasa algo similar a esto:  ( cambia versión 2.4 por la que hayas instalado )
          En Ubuntu 8.04 está la versión de openoffice 2.4 pero en ingles; si se usa este script se desinstala la versión 2.4 en ingles, y se instala la versión 2.4 en español; pero luego te aparece la pantalla del gestor de actualizaciones para actualizar paquetes y te indica que debes actualizar los paquetes de openoffice, si lo haces volverás a tener la versión en ingles; lo que hay que hacer es abrir synaptic, buscar openoffice e ir señalando todos y cada uno de los paquetes openoffice que estén instalados y bloquear la versión.

          Suerte... y que salga el sol por Antequera

          • Re: Lista de repositorios aconsejable para Guadalinex v5

            Escrito por hatteras el 04/12/2008 22:39

            hatteras

            Maestro Ancestral

            Envíos: 4883


            Hola, bona nit

            Veamos, no solo son paquetes de OpenOffice 1.2.4. los que me salen para actualizar, sino también otros cuyo nombre comienza por "lib...", otros de "the gimp" y bastantes más (igual son en torno a 50 o algo más). Cómo consigo que no salgan.
            Aunque soy Valenciano, soy castellano-hablante ( entiendo mas o menos el valenciano, pero no lo hablo).
            Bueno a lo que íbamos, quizás todas esas actualizaciones sean de los paquetes que ha ido poniendo Indiocabreao en su Guadausers. Lo mejor creo que seria que hicieras una lista de las actualizaciones que te intenta instalar y se lo preguntes directamente a Indiiocabreao. Por supuesto tambien pueden ser actualizaciones de guadalinex v5 ( a mi tambien me han salido actualizaciones, las he instalado y todo me sigue llendo bien).
            Suerte
            mi blog: http://hatteras-blog.blogspot.com.es/
            • Re: Lista de repositorios aconsejable para Guadalinex v5

              Escrito por IndioCabreao el 04/12/2008 23:29

              IndioCabreao

              Maestro Ancestral

              Envíos: 4830



              Hola, bona nit

              Veamos, no solo son paquetes de OpenOffice 1.2.4. los que me salen para actualizar, sino también otros cuyo nombre comienza por "lib...", otros de "the gimp" y bastantes más (igual son en torno a 50 o algo más). Cómo consigo que no salgan.
              Aunque soy Valenciano, soy castellano-hablante ( entiendo mas o menos el valenciano, pero no lo hablo).
              Bueno a lo que íbamos, quizás todas esas actualizaciones sean de los paquetes que ha ido poniendo Indiocabreao en su Guadausers. Lo mejor creo que seria que hicieras una lista de las actualizaciones que te intenta instalar y se lo preguntes directamente a Indiiocabreao. Por supuesto tambien pueden ser actualizaciones de guadalinex v5 ( a mi tambien me han salido actualizaciones, las he instalado y todo me sigue llendo bien).
              Suerte
              En Guadausers no esta ningun paquete de los que menciona rafaguinness, asi que no creo que sea el motivo.

              Saludos :-)
              "Lo que has de decir, antes de decirlo a otro, dítelo a ti mismo." Séneca
              • Re: Lista de repositorios aconsejable para Guadalinex v5

                Escrito por frjlara el 09/12/2008 10:28

                frjlara

                Adepto Ancestral

                Envíos: 274

                ¿Por qué cuando le doy a "Recargar" en el gestor de paquetes me aparece este mensaje:
                W: Error de GPG: http://download.tuxfamily.org ./ Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 1195262F2EF29DC8?
                • Re: Lista de repositorios aconsejable para Guadalinex v5

                  Escrito por IndioCabreao el 09/12/2008 14:23

                  IndioCabreao

                  Maestro Ancestral

                  Envíos: 4830


                  ¿Por qué cuando le doy a "Recargar" en el gestor de paquetes me aparece este mensaje:
                  W: Error de GPG: http://download.tuxfamily.org ./ Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 1195262F2EF29DC8?
                  Supongo que te refieres al repositorio de Guadausers....el repositorio desde la v5 esta firmado, no basta con añadir la linea al sources.list
                  Quita esa linea en el sources.list y lo añades de la siguiente manera:


                  Añadir el repositorio es tan fácil como abrir una terminal. Aplicaciones >> Accesorios >> Terminal

                  Copiar y pegar en la terminal el siguiente texto:

                  echo "deb http://download.tuxfamily.org/guadausers/guadaV5/ ./" | sudo tee -a /etc/apt/sources.list && wget http://download.tuxfamily.org/guadausers/varios/guadausers.gpg | sudo apt-key add guadausers.gpg && sudo apt-get update

                  Pulsamos la tecla intro y nos pedirá la clave. Nos esperamos a que termine y ya tenemos el repositorio añadido y listo para utilizar

                  Saludos
                  "Lo que has de decir, antes de decirlo a otro, dítelo a ti mismo." Séneca
                  • Re: Lista de repositorios aconsejable para Guadalinex v5

                    Escrito por frjlara el 09/12/2008 16:34

                    frjlara

                    Adepto Ancestral

                    Envíos: 274


                    Pero eso es para la GV4 ¿no?
                    Saludos.
                    • Re: Lista de repositorios aconsejable para Guadalinex v5

                      Escrito por IndioCabreao el 09/12/2008 18:04

                      IndioCabreao

                      Maestro Ancestral

                      Envíos: 4830



                      Pero eso es para la GV4 ¿no?
                      Saludos.
                      Si, perdona...en que estaria pensando. Ya te lo he puesto bien.

                      Saludos
                      "Lo que has de decir, antes de decirlo a otro, dítelo a ti mismo." Séneca
                      • Re: Lista de repositorios aconsejable para Guadalinex v5

                        Escrito por frjlara el 09/12/2008 18:55

                        frjlara

                        Adepto Ancestral

                        Envíos: 274

                        Pues la primera y la segunda vez he añadido el repositorio de Guadausers de la misma manera, es decir, copiando ese texto en la terminal pero cuando le doy a recargar me sale ese mensaje de error. Bueno, al principio me salía otro error del amsn pero ya vi que había que desinstalarlo.
                        Saludos.
                        • Re: Lista de repositorios aconsejable para Guadalinex v5

                          Escrito por IndioCabreao el 09/12/2008 20:03

                          IndioCabreao

                          Maestro Ancestral

                          Envíos: 4830

                          Muy raro que te salga este error:

                          ¿Por qué cuando le doy a "Recargar" en el gestor de paquetes me aparece este mensaje:
                          W: Error de GPG: http://download.tuxfamily.org ./ Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 1195262F2EF29DC8?
                          Yo acabo de recargar la lista de paquetes y todo correcto.

                          ¿A alguien mas le da este problema el repositorio Guadausers?

                          Saludos
                          "Lo que has de decir, antes de decirlo a otro, dítelo a ti mismo." Séneca
                          • Re: Lista de repositorios aconsejable para Guadalinex v5

                            Escrito por Chrysaor el 09/12/2008 20:06

                            Chrysaor

                            Adepto Ancestral

                            Envíos: 919


                            Muy raro que te salga este error:

                            ¿Por qué cuando le doy a "Recargar" en el gestor de paquetes me aparece este mensaje:
                            W: Error de GPG: http://download.tuxfamily.org ./ Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 1195262F2EF29DC8?
                            Yo acabo de recargar la lista de paquetes y todo correcto.

                            ¿A alguien mas le da este problema el repositorio Guadausers?

                            Saludos
                            Acabo de recargar y sin problemas.

                            Saludos

                            "No son los golpes ni las caídas las que hacen fracasar al hombre; sino su falta de voluntad para levantarse y seguir adelante."
Buscador
Menú
Los que más escribieron en el último año
1

indiocabreao

94
2

miancatri

46
3

guabyboy

35
4

hatteras

26
5

francisco610

23
6

javarulo

22
7

daniel2503

22
8

vendrell

22
9

cpcero

16
10

seneka77

11
11

dlobatod

8
12

guliex

8
13

mouronte

8
14

crash28

7
15

jcamdom

7
16

tostada46

6
17

azool

6
 

Hecho con Plone CMS, el Sistema de Gestión de Contenidos de Fuentes Abiertos

Este sitio cumple con los siguientes estándares: